M17 Released!

Game news and forum updates
av3k
Imp
5 | 0
Do Plugy 11.x works on MXL 2017(with launcher)?

I've edited the DlltoLoad but didn't work.

Edit: fresh install.
Edited by av3k 1 year.
Renxx
Fallen
1 | 0
Nevermind, I just saw character compatibility was dropped. Guess it's back to the beginning :(
Kazupa_
Fallen
1 | 0
Hi guys, there is not a common chest ? :( It was removed ?
User avatar
tylerfar
Abomination
154 | 1
Common Supporter Badge
Donated 1 time
Kazupa_ wrote:Hi guys, there is not a common chest ? :( It was removed ?


common chest? As in your stash?
astebro
Skeleton
2 | 0
I've gotten everything to work fine using 1.13c core, except for Multires (using the 1.13c compatible version).
The game crashes right after selecting a resolution in the options in-game.

Thus, I tried the old Multires using core 1.12a. Works fine using vanilla D2.
After installing the Median XL mod and PlugY10.0 the game crashes upon character selection with unhandled exception: access_violation (c00000005).

Can someone please confirm if the newest Median XL 2017 mod only works with 1.13c core?
Gam3Mast3r09
Imp
5 | 0
Ok i don't know what file to go into but i installed the launcher and did the mod exactly how you say and everything is ok besides the fact that it says sin war and i keep trying to connect to battlenet :s idk what to do in order to bypass to your actual multiplayer
Gam3Mast3r09
Imp
5 | 0
ok i got it to stop going to battle.net but now it won't connect to any multiplayer. It just does nothing when i click multiplayer. I can do normal single player in median xl just fine. :(
Adryw
Skeleton
2 | 0
Just a quick question, can MXL 2017 run in higher resolution ? without multiress of course
User avatar
RandomOnions
Horadric Mage
1090 | 36
Common Posting Badge
Posted over 1.000 messages
Common Love Badge
Earned over 20 cookies
Great Supporter Badge
Donated 5 times
nope
vantheanh
Prowler
18 | 0
If you are using D2SE and it is ok with single player but gets error with multiplayers, make sure in your D2SE launcher, mark "using plugY". I thought we cannot use plugY in multiplayers so I unmark "using plugY". The game crashes when enter game with code "c000000005" or "2239". When I tried again with "using plugy" marked, the game works normally